.TH ELIXIR-COMPOSE 1p "2010-08-05" "perl v5.10.1" "User Contributed Perl Documentation"
.SH "NAME"
elixir\-compose \- reformat 'elixir compose' output
.SH "DESCRIPTION"
elixir-compose can be used for reformatting the general output of elixir compose
and produces the contents of lib/ElixirFM/Data/Compose.PL which is used in
lib/ElixirFM/Resolve.pm.

.SH "SEE ALSO"
.IX Header "SEE ALSO"
ElixirFM Project                <http://sourceforge.net/projects/elixir\-fm/>
.PP
Encode Arabic Project           <http://sourceforge.net/projects/encode\-arabic/>
.SH "AUTHOR"
Otakar Smrz <otakar smrz mff cuni cz>, <http://ufal.mff.cuni.cz/~smrz/>
.SH "COPYRIGHT AND LICENSE"
Copyright (C) 2009\-2005 Otakar Smrz, 2009 Viktor Bielicky, 2002 Tim Buckwalter
.PP
This library is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License version 3.
